Description: Do not build issues if DEB_BUILD_ISSUES=disabled
   Building the issues via sphinxcontrib.issuetracker requires
   a network connection which is not available on Debian
   buildds.
Author: Evgeni Golov <evgeni@debian.org>
Bug-Debian: http://bugs.debian.org/681379

--- django-celery-2.5.5.orig/docs/conf.py
+++ django-celery-2.5.5/docs/conf.py
@@ -77,6 +77,7 @@ html_sidebars = {
 }
 
 ### Issuetracker
-issuetracker = "github"
-issuetracker_project = "ask/django-celery"
-issuetracker_issue_pattern = r'[Ii]ssue #(\d+)'
+if os.environ.get("DEB_BUILD_ISSUES", False) != "disabled":
+    issuetracker = "github"
+    issuetracker_project = "ask/django-celery"
+    issuetracker_issue_pattern = r'[Ii]ssue #(\d+)'
